#filter_loader{
    /*z-index: 99999; color: #333; line-height: 21px; padding: 5px; min-height: 23px; min-width: 23px; position: absolute; top: 0; left: 10px; background: #ffffff; border: 1px solid #cfa7d8; border-radius: 3px;*/
    z-index: 99999;
    color: #333;
    line-height: 21px;
    padding: 5px;
    min-height: 23px;
    min-width: 23px;
    position: absolute;
    font-family: Century Gothic;
    top: 0;
    left: 10px;
    background: #faf9f7;
    border: 1px solid #E6C288;
    border-radius: 5px;
    text-shadow: white 0px 1px 0px;
    transition: all 0.4s;
}
#filter_loader:hover{
    background-color: #EAD9EE;
    outline: none;
    outline-offset: 0;
}
#filter_loader:after, 
#filter_loader:before {
    /*right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;*/
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;

}
#filter_loader:after {
    /*border-color: rgba(255, 255, 255, 0); border-right-color: #ffffff; border-width: 6px; margin-top: -6px;*/
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 10px;
    border-width: 0;
    margin-top: -10px;

}
#filter_loader:before {
    /*border-color: rgba(207, 167, 216, 0); border-right-color: #cfa7d8; border-width: 7px; margin-top: -7px;*/
    border-color: rgba(230, 194, 136, 0);
    border-right-color: #E6C288;
    border-width: 7px;
    margin-top: -7px;

}

#filter_loader.load{
    background: url('loader.gif') no-repeat center center #ffffff; font-size: 12px;
}
#filter_loader a{
    /*color: #8e8596;*/ 

    /*cursor: pointer; display: inline-block; margin-right: 5px; font-family: Century Gothic; font-size: 16px; transition: all 0.4s ease 0s;*/
    cursor: pointer;
    display: inline-block; 
    margin-right: 5px; 
    font-family: Century Gothic; 
    color: #7E1083;
    font-size: 16px;
    transition: all 0.4s ease 0s;
    position: absolute;
    top:0;
    left: 5px;
    width:  100%;
    line-height: 31px;
    text-decoration: none !important;
}
#filter_loader a:hover{
    color: #7e1083;
    text-decoration: none;
}
#filter_loader .error{
    color: #ff0000;
}
#filter_loader span{
    color: #8E8596;
    margin-left: 80px;
}

#catalog-filter #tab-3 .col-xs-12{padding-left: 15px;}